{
    "GENERAL":
    {
        "VERSION":"1.7.5",
    	"TESTMODE":"",
        "HOSTURL":"",
        "HOSTPORT":"",
        "BASEURL":"http://anlageninv.demo.epoconsulting.com",
        "LOGO":"landsbg2015_4c_72dpi.png"
    },
    "PARAMETER":
    {
      "MAX_RESULT":"1000"
    },
    "HOSTS":
    {
    	"EPOSERVER":
    	{
	    "REQUESTTYPE":"JSON",
        "CLIENT":"200",
        "JSON_STRIP":"0",
        "JSON_FORMAT":"3",
        "AJAX_DATATYPE":"json",
        "AJAX_TYPE":"POST",
        "AJAX_AUTH":"basic"
    	},
    	"SAP":
    	{
	    "REQUESTTYPE":"JSON",
        "CLIENT":"200",
        "JSON_STRIP":"0",
        "JSON_FORMAT":"3",
        "AJAX_DATATYPE":"json",
        "AJAX_TYPE":"POST",
        "AJAX_AUTH":"saphttpfields"
    	},
    	"BIT":
    	{
	    "REQUESTTYPE":"JSON",
        "CLIENT":"200",
        "JSON_STRIP":"0",
        "JSON_FORMAT":"3",
        "AJAX_DATATYPE":"json",
        "AJAX_TYPE":"POST",
        "AJAX_AUTH":"saphttpfields"
    	}
    },
    "OVERRIDE":
    {
    	"localhost":
    	{
    	    "CONFIG":
    		{
                "HOSTPROTOCOL":"https",
                "HOSTURL":"portal.anlageninv.demo.epoconsulting.com",
                "HOSTPORT":"443"
		    }
    	},
        "172.26.15.15":
    	{
    	    "CONFIG":
    		{
                "HOSTPROTOCOL":"https",
                "HOSTURL":"172.26.15.15",
                "HOSTPORT":"9500"
		    }
    	},
        "anlageninv.demo.epoconsulting.com":
    	{
    	    "CONFIG":
    		{
                "HOSTPROTOCOL":"https",
                "HOSTURL":"portal.anlageninv.demo.epoconsulting.com",
                "HOSTPORT":""
		    }
    	}
    },
    "APIS":
    {
      "ORGSTRUCTURE":"/backend/apis/run/etl_orgstruct_search",
      "ASSET":"/backend/apis/run/etl_asset_search",
      "INV_ASSET":"/backend/apis/run/etl_asset_search?order_by=RAUMN:ASC",
      "ROOM":"/backend/apis/run/etl_asset_search?return[]=RAUMN&return[]=STORT",
      "PRINTLABELS":"/backend/apis/run/add_job_to_printspooler",
      "LOGIN":"/backend/apis/run/login",
      "PRINTER":"/backend/apis/run/get_printers",
      "WORKLIST_CREATE":"/backend/apis/run/worklist_create",
      "WORKLIST_READ":"/backend/apis/run/worklist_read",
      "WORKLIST_UPDATE":"/backend/apis/run/worklist_update",
      "WORKLIST_DELETE":"/backend/apis/run/worklist_delete",
      "INVENTORY_UPDATE":"/backend/apis/run/inventory_update",
      "INVENTORY_CREATE":"/backend/apis/run/inventory_create",
      "INVENTORY_DELETE":"/backend/apis/run/inventory_delete",
      "INVENTORY_READ":"/backend/apis/run/inventory_read",
      "INVENTORY_BOOK":"/backend/apis/run/inventory_book",
      "IMAGE_CREATE":"/backend/apis/run/image_create",
      "IMAGE_READ":"/backend/apis/run/image_read",
      "IMAGE_DELETE":"/backend/apis/run/image_delete",
      "MENU":"/backend/apis/run/app_menu",
      "SYNC":"/backend/apis/run/sync_etl"
    },
    "SEARCH":
    {
      "WERKS":"/backend/apis/run/etl_werks_search",
      "STORT":"/backend/apis/run/etl_stand_search",
      "FICTR":"/backend/apis/run/etl_fictr_search",
      "RAUMN":"/backend/apis/run/etl_raumn_search",
      "KOSTL":"/backend/apis/run/etl_kostl_search",
      "KOSTLV":"/backend/apis/run/etl_kostlv_search",
      "INVENTORY":"/backend/apis/run/etl_asset_search"
    },
    "LANGUAGES":
    {
    	"de":"Deutsch",
    	"en":"Englisch"
    }
}
